#formBox {
width: 988px;
height: 2200px;
margin: 0 auto;	
border: 1px solid #000000;
border-top: 0;
background: #ffffff;
padding: 10px 0px 50px;
}
#formBox a{
font-size: 12px;
padding-bottom: 5px;
}
#formBox1 {
width: 988px;
height: 1250px;
margin: 0 auto;	
border: 1px solid #000000;
border-top: 0;
background: #ffffff;
padding: 50px 100px 50px;
}
#formBox2 {
width: 988px;
height: 1150px;
margin: 0 auto;	
border: 1px solid #000000;
border-top: 0;
background: #ffffff;
padding: 50px 0px 50px;
}
#formContainer{
width: 620px;
height: 2000px;
margin: 0 auto;	
border: 5px solid #000000;
border-color: #666666;
border-radius: 25px;
background: #ffffff;
padding: 10px 100px 37px;
}
/*#declare{
width: 600px;
height: 200px;
background-color: #ffffff;
}*/
#login{
width: 988px;
height: 400px;
margin: 0 auto;	
border: 1px solid #000000;
border-top: 50px;
background: #ffffff;
padding: 5px 100px 5px;
}
#loginbox{
width: 988px;
height: 50px;
margin: 0 auto;	
background: #ffffff;
padding: 20px 100px 0px;
}
#logout{
width: 988px;
height: 500px;
margin: 0 auto;	
border: 1px solid #000000;
border-top: 50px;
background: #ffffff;
padding: 20px 100px 10px;
}
#index_RC{
width: 988px;
height: 500px;
padding: 20px 100px 10px;
background: #ffffff;
}
#indexrockClimbing{
width: 988px;
height: 500px;
padding: 20px 100px 10px;
background: #ffffff;
}
#usrnme{
width: 988px;
height: 500px;
padding: 20px 0px 10px;
background: #ffffff;
}
#usrnme a{
text-align:center;
font-size=200%;
color:#ffffff;
background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );	
background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );	
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	
background: -o-linear-gradient(top,#005fbf,003f7f);
background-color:#005fbf;
border: 3px solid #005fbf;
font-size: 120%;
font-weight: bold; 
padding: 5px 5px 5px;
text-decoration:none;
}
#usrnme a:hover {
background:#ffffff;
border: 3px solid #005fbf;
color: #005fbf;
font-weight: bold; 
}
form {
line-height: 90%;
}
input[type=radio], input[type=submit], input[type=button]{
background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );	
background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );	
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	
background: -o-linear-gradient(top,#005fbf,003f7f);
border: 3px solid #005fbf;
color: #ffffff;
font-size: 80%;
font-weight: bold; 
padding: 5px 5px 5px;
}
input[type=radio],input[type=submit]:hover {
background:#ffffff;
border: 3px solid #005fbf;
color: #005fbf;
font-weight: bold; 
}
input[type=button]:hover {
background:#ffffff;
border: 3px solid #005fbf;
color: #005fbf;
font-weight: bold; 
}
input[type=text], input[type=pullDownMenu]{
background-color: white; 
border: solid 1px #6E6E6E;
height: 20px; 
font-size:14px; 
vertical-align:5px;
color:#000000; 
}
input[type=password]{
background-color: white; 
border: solid 1px #6E6E6E;
width: 9em;
height: 20px;  
color:#bbbbbb;
-webkit-text-security: disc;			/******for other than Opera *************/
}
input[type=password] {
  font: large Verdana,sans-serif;
  letter-spacing: 1px;
}
input[type=pullDownMenu]{
}
#textUpoad{
padding: 5px 5px 5px;
}
#nextstep{
margin-left: 550px;
}
#print{
margin-left:350px;
}
#print1{
margin-left:450px;
}
#participant{
padding-top:10px;
width: 988px;
height: 70px;
background: #ffffff;
}
#participant p{
font-size: 16px;
text-align:center;
line-height:.8;
}
#email1{
padding-top:20px;
}
#dob{
color: #666666;;
background: #bbbbbb;
text-align:center;
margin:1px;
padding:0;
}
dl { width: 100%; margin: 2cm 0; padding: 0; clear: both; overflow: auto; }
dt { width: 30%; font-size: 120%; float: left; margin: 0; padding: 5px 9.9% 5px 0; border-top: 1px solid #DDDDB7; font: large Verdana,sans-serif; font-weight: normal; overflow: auto; clear: left; }
dd { width: 60%; float: left; margin: 0; padding: 6px 0 5px 0; border-top: 1px solid #DDDDB7; font: large Verdana,sans-serif; overflow: auto; }

